<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- CSG Billing Code Bulk --></label>
    <name>CSG_Billing_Code_Bulk__c</name>
</CustomFieldTranslation>
